## org.hibernate.annotations
Annotation Type RowId

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface RowId

Support for ROWID mapping feature of Hibernate.

Required Element Summary
`String` `value` Names the ROWID identifier

Element Detail

### value

    public abstract String value

  Names the ROWID identifier

  Returns:
    The ROWID identifier

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.